id: kp-1785
mysqlId: 1785
parentId: kp-1112
name: 联合关系：并列句群、承接句群、递进句群、选择句群、解说句群、总括句群
level: 4
sort: 852
orderNum: 0
status: '0'
num: 【七—九 147】
createdAt: '2023-01-03T10:41:31'
updatedAt: '2023-01-03T10:41:31'
